package com.yeejoin.amos.boot.module.ymt.api.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 动态表单值
 * 
 **/
@Data
@ApiModel(value="FormValue", description="动态表单值")
public class Items implements Serializable{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "初始化值")
	private List<AlertListvalue> items;

	

	public Items() {
		super();
	}



	public Items(List<AlertListvalue> items) {
		super();
		this.items = items;		
	}

	

}
